﻿@import url(scripts/fonts/open_sans_hebrew/opensanshebrew.css);

body {    font-family: 'Open Sans Hebrew', sans-serif; font-size:14px;  }
* { font-family: 'Open Sans Hebrew', sans-serif; font-size:14px; }

.productcontainer {
    border:1px solid #dedede; padding:10px; box-sizing:border-box; height:390px; width:100%; margin-bottom:10px;
}
.ProductName {color:#000000; font-size:14px;}
.sidebartitles {
    background-color:#dedede; color:#000000; border:1px solid #cccccc; font-size:16px; font-weight:bold; padding:10px; box-sizing:border-box; text-align:center
}
.pagetitle {
    background-color:#008000; color:#ffffff; font-size:16px; padding:10px; box-sizing:border-box;
}

.ordertitles {padding:4px; font-size:16px; color:#68B857; background-color:#F0F3F1; box-sizing:border-box; margin-bottom:10px; font-weight:bold}
.ordernumbers { background-color:#ffffff; border-radius:50%; text-align: center; color:#68B857; font-weight:bold; font-size:14px; margin-left:10px; box-sizing:border-box; width:24px; height:24px; line-height:24px; display:block; float:right
}

.basketsubtitle {padding:10px 0px 5px 0px; font-size:18px; color:#000000; font-weight:bold; box-sizing:border-box}
.underline {text-decoration:underline}
.tavit {    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
    background-color:#ff0000; color:#ffffff; position:absolute; bottom:0px; left:0px; padding:3px 6px; z-index:100
}

.mybreadcrumb {
    background-color:#555555; padding:4px 4px 8px 4px; box-sizing:border-box;
}
.mybreadcrumb * {color:#ffffff !important;}